.company-intro-section .company-intro-wrapper {
  align-items: center;
}
.company-intro-section .company-intro-wrapper.large {
  gap: var(--section-content-space-large);
} 
.company-intro-section .company-intro-wrapper.medium {
  gap: var(--section-content-space-medium);
}
.company-intro-section .company-intro-wrapper.samll {
  gap: var(--section-content-space-small);
}
.company-intro-section .company-intro-content {
  flex: 1;
}
.company-intro-section .company-intro-pic img,
.company-intro-section .company-intro-pic video,
.company-intro-section .company-intro-pic button,
.company-intro-section .company-intro-pic iframe {
  width: 100%;
  object-fit: cover;
}

@media screen and (max-width: 1024px) {
  .company-intro-section .company-intro-wrapper .company-intro-pic {
    border-radius: calc(var(--card-radius) * 0.75) !important;
  }
}

@media screen and (max-width: 992px) {
  .company-intro-section .company-intro-wrapper {
    flex-direction: column !important;
  }

  .company-intro-section .company-intro-wrapper .company-intro-pic {
    width: 100% !important;
  }
}

@media screen and (max-width: 767px) {
  .company-intro-section .company-intro-wrapper .company-intro-pic {
    border-radius: calc(var(--card-radius) * 0.5) !important;
  }
}
